<!DOCTYPE html>
<html lang="ro">
    <head>
        
        <title>Galerie</title>
        
        <%- include("../fragmente/head.ejs"); %>   
        <meta name="keywords" content="vagauna, jocuri, timp liber, distractie">
        <meta name="description" content="Hai cu noi la un boardgame si distractie maxima!">
        <link rel="stylesheet" href="/resurse/css/galerie-statica.css" type="text/css">
        <link rel="stylesheet" href="/resurse/css/stil-grid-pagina.css" type="text/css">
    </head>
    <body>
        <%- include("../fragmente/header.ejs") %>
        <main>
            <div id="grid-pagina">
                <%- include("../fragmente/galerie-statica.ejs") %>
            </div>
        </main>
        <%- include("../fragmente/footer.ejs") %>
    </body>
</html>
